@font-face {
  font-family: "GeneralSans";
  src: url("/fonts/GeneralSans-Variable.ttf");
}
* {
  margin: 0;
  padding: 0;
  font-family: "GeneralSans", Arial, sans-serif;
}

html {
  overflow-x: hidden;
}

body {
  background: #eeeff2;
  overflow-x: hidden;
}

.element-animation {
  opacity: 0;
  transform: translateY(-40px);
  transition: all 0.5s ease;
}

.element-animation.el {
  transform: translateY(0) translateX(-40px);
}

.element-animation.er {
  transform: translateY(0) translateX(40px);
}

.element-animation.eb {
  transform: translateY(40px);
}

.element-animation.es {
  transform: scale(0.6);
}

.menubar.active .menuanimation {
  animation-play-state: running;
  opacity: 1;
  transition-delay: 0.2s;
  transform: translateY(0) scale(1);
}

.element-animation.element-show {
  opacity: 1;
  transition: all 0.5s;
  transition-delay: 0.5s;
  transform: translateY(0) scale(1);
}

.menubar.element-animation {
  transition-delay: 1s;
}

.nav {
  padding: 15px 180px;
  display: flex;
  justify-content: space-between;
  transition: all 0.5s ease;
  z-index: 9;
}

.nav.active {
  backdrop-filter: blur(50px);
  position: fixed;
  width: calc(100% - 300px);
  top: 0;
  z-index: 99;
  background: #ffffff9e;
}

.nav_buttons {
  display: flex;
  gap: 10px;
}

.nav_button {
  padding: 12px 42px;
  color: #2f3339;
  font-size: 16px;
  border-radius: 40px;
  background: transparent;
  border: 1px solid #50c4ba;
  font-weight: 700;
}

.nav_buttons > :nth-child(2) {
  color: #fff;
  background: #50c4ba;
}

.intro {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.intro > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  height: 100%;
  object-fit: cover;
  object-position: top;
}

.intro_logo {
  font-size: 176px;
  margin-bottom: -50px;
  color: #2f3339;
}

.intro_desc {
  font-size: 32px;
  color: #2f3339;
}

.intro_button {
  padding: 20px 30px;
  border-radius: 40px;
  font-size: 18px;
  color: #fff;
  background: #50c4ba;
  border: none;
  text-transform: capitalize;
  font-weight: 700;
}

.info {
  position: relative;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  margin: 30px 0;
}

.info > div {
  position: relative;
}

.info_container > img {
  width: 80%;
}

.info_container {
  max-width: 940px;
  padding: 50px 20px !important;
  width: 100%;
  position: relative;
  border: 5px solid #bce1c7;
  border-radius: 50px;
  height: 470px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidd en;
}

.info_container > div {
  overflow: hidden;
  border-radius: 48px;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
  backdrop-filter: blur(50px) !important;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 100px;
}

.info_container h1 {
  font-size: 58px;
  color: #2f3339;
  font-weight: 400;
}

.info .leftImg {
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-50%, -25%) scale(0.65);
  z-index: 10;
}

.infoStages {
  display: flex;
  justify-content: space-between;
  gap: 60px;
  padding: 0 50px;
}

.infoStages > div {
  display: flex;
  align-items: flex-end;
}

.infoStages h2 {
  color: transparent;
  background-image: linear-gradient(
    0.195turn,
    rgba(104, 210, 201, 1) 0%,
    rgba(252, 227, 167, 1) 100%
  );
  -webkit-background-clip: text;
  will-change: transform;
  font-size: 128px;
  font-family: "GeneralSans", Arial, sans-serif;
  line-height: 0.87;
  font-weight: 400;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
}

.infoStages p {
  margin-bottom: 5px;
  color: #2f3339;
  font-size: 30px;
  line-height: 1.2;
  font-weight: 400;
  max-width: 165px;
}

.advantages {
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 20px;
}

.advantages .wrapper {
  max-width: 1240px;
  gap: 30px;
  display: grid;
  grid-template-columns: repeat(3, 360px);
}

#howtostart .advantage {
  background: #99e0da;
}

.advantage {
  background: #fff;
  border-radius: 30px;

  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 30px;
}

.advantages > div > h1 {
  margin-top: 100px;
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
  color: #2f3339;
  font-size: 56px;
  line-height: 0.87;
  font-weight: 700;
}

.advantages > div > h2 {
  color: #2f3339;
  text-align: center;
  margin-bottom: 50px;
  font-size: 22px;
  line-height: 0.87;
  font-weight: 700;
}

.advantage h2 {
  width: 100%;
  text-align: left;
  font-size: 58px;
  color: #fff;
  font-weight: 400;
}

.advantage p {
  color: #2f3339;
  font-size: 16px;
  line-height: 1.25;
  font-weight: 400;
  margin-top: 20px;
}

.advantage img {
  max-width: 178px;
  aspect-ratio: 1/1;
  margin-bottom: 20px;
}

.advantage h1 {
  font-size: 30px;
  line-height: 1.2;
  font-weight: 400;
  width: 100%;
  color: #2f3339;
}

.advantage h1 b {
  font-weight: 700;
}

.compare {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.compare h1 {
  max-width: 1240px;
  width: 100%;
  text-align: left;
  margin: 50px 0;
  font-weight: 700;
  color: #2f3339;
  font-size: 56px;
}

.comparing {
  display: flex;
  flex-direction: column;
  gap: 5px;
  max-width: 1200px;
  width: 100%;
  padding: 20px;
  background: #fff;
  border-radius: 40px;
}

.comparing > .title {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin-bottom: 20px;
  margin-top: 30px;
}

.comparing > .title h1 {
  color: #2f3339;
  font-size: 24px;
  line-height: 0.87;
  font-weight: 700;
}

.comparing .table {
  display: flex;
  flex-direction: column;
  gap: 5px;
  width: 100%;
}

.table .row {
  display: grid;
  grid-template-columns: repeat(2, calc(25% - 5px));
  gap: 5px;
  width: 100%;
}

.table .row .elements {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 5px;
  grid-column: 2 / 4;
}

.table .row .elements > div {
  padding: 15px;
  border-radius: 10px;
  background: #f4f4f4;
  display: flex;
  gap: 10px;
  align-items: center;
  font-weight: 600;
  color: #2f3339;
  font-size: 22px;
  position: relative;
}

.table .row .title {
  padding: 15px;
  border-radius: 10px;
  background: #f4f4f4;
  color: #2f3339;
  font-size: 22px;
  line-height: 0.87;
  display: flex;
  align-items: center;
}

.moreInfo svg {
  width: 25px;
  height: 25px;
  margin-bottom: -2px;
  overflow: hidden;
  border: 1px solid #ccc;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.moreInfo > div {
  display: none;
}

.moreInfo:hover > div {
  display: flex !important;
  font-size: 14px;
  padding: 10px;
  font-weight: 400;
  position: absolute;
  bottom: calc(100% + 5px);
  left: 0;
  width: calc(100% - 20px);
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
}

.table .pink {
  background: #ffdee9 !important;
}

.table .blue {
  background: #c5f4f0 !important;
}

.table .orange {
  background: #fff2d1 !important;
}

.behind {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 50px;
  padding: 10px;
}

.behind > h1 {
  color: #2f3339;
  font-size: 56px;
  line-height: 0.87;
  font-weight: 700;
  margin-top: 120px;
}

.behind figure {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}

.behind figure img {
  width: 190px;
  height: 190px;
  object-fit: cover;
  border-radius: 40px;
}

.behind figure h1 {
  color: #2f3339;
  font-size: 22px;
  font-family: "GeneralSans", Arial, sans-serif;
  line-height: 0.87;
  font-weight: 700;
}

.behindInfo {
  max-width: 1240px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.behindInfo div {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.behindInfo h2 {
  color: #2f3339;
  font-size: 30px;
  line-height: 1.2;
  font-weight: 400;
}

.behindInfo p {
  color: #2f3339;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
}

.behindInfo a {
  color: #30978e !important;
  text-decoration: none;
}

.everminerinfo {
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 10px;
}

.everminerinfo > div {
  width: 100%;
  max-width: 1240px;
  display: flex;
  margin-top: 150px;
}

.everminerinfo h1 {
  max-width: 810px;
  color: transparent;
  background-image: linear-gradient(
    0.195turn,
    rgba(104, 210, 201, 1) 12%,
    rgba(252, 227, 167, 1) 100%
  );
  -webkit-background-clip: text;
  will-change: transform;
  font-size: 58px;
  font-family: "GeneralSans", Arial, sans-serif;
  line-height: 0.97;
  font-weight: 400;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
}

.working {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.workTitle {
  margin: 150px 0 50px;
}

.workTitle h1 {
  color: #2f3339;
  font-size: 56px;
  line-height: 0.87;
  font-weight: 700;
  text-align: center;
  margin-bottom: 10px;
}

.working .content {
  max-width: 1140px;
  width: 100%;
  background: #fff;
  border-radius: 40px;
  padding: 100px 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

.working .content > div {
  display: flex;
  width: 100%;
  justify-content: space-between !important;
}

.working .content h2 {
  width: 260px !important;
  color: #2f3339;
  font-size: 30px;
  line-height: 1.2;
  font-weight: 400;
  margin-right: 100px;
}

.working .content section {
  width: 350px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.working span {
  color: #2f3339;
  font-size: 16px;
  line-height: 1.45;
  font-weight: 400;
}

.working h3 {
  color: #2f3339;
  font-size: 16px;
  line-height: 1.45;
  font-weight: 700;
}

.working button {
  padding: 20px 80px;
  border-radius: 40px;
  background: #50c4ba;
  color: #fff;
  border: none;
  font-weight: 700;
  font-size: 18px;
}

.transparency {
  display: flex;
  justify-content: center;
  margin-top: 100px;
}

.transparency .wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 50px 100px;
  border-radius: 40px;
  background-image: linear-gradient(
    0.195turn,
    rgba(144, 240, 232, 1) 0%,
    rgba(252, 227, 167, 1) 100%
  );
  max-width: 560px;
  position: relative;
}

.transparency h1 {
  text-align: center;
  color: #2f3339;
  font-size: 56px;
  line-height: 0.87;
  font-weight: 700;
}

.transparency h2 {
  color: #2f3339;
  font-size: 22px;
  line-height: 0.87;
  font-weight: 700;
  margin-top: -10px;
  text-align: center;
}

.transparency p {
  color: #2f3339;
  font-size: 16px;
  line-height: 1.25;
  font-weight: 400;
  text-align: center;
}

.transparency a {
  text-decoration: none;
  color: #50c4ba;
}

.transparency button {
  width: fit-content;
  padding: 20px 80px;
  border-radius: 40px;
  border: none;
  background: #fff;
  font-size: 18px;
  font-weight: 700;
}

.transparency img {
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(40%, 47%);
  width: 500px;
}

.faq {
  display: flex;
  justify-content: center;
  margin-top: 200px;
}

.faq .faq_left {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: fit-content;
}

.faq .wrapper {
  max-width: 1280px;
  width: 100%;
  display: flex;
  flex-direction: row;
  gap: 150px;
}

.faq_left > h1 {
  color: #2f3339;
  font-size: 56px;
  line-height: 0.87;
  font-weight: 300;
  text-align: center;
}

.faq_left > h2 {
  color: #2f3339;
  font-size: 16px;
  line-height: 0.87;
  width: 120px;
  font-weight: 300;
  text-align: center;
}

.faq_right {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.faq_right > :last-child {
  border-bottom: 1px solid #bbb;
}

.faq_question {
  border-top: 1px solid #bbb;
  width: 100%;
  transition: all 0.5s ease;
  height: fit-content;
  user-select: none;
  z-index: 1;
}

.faq_question h1 {
  padding: 27px 0;
  padding-bottom: 15px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  font-size: 20px;
  color: #24272c;
  font-weight: 400;
  cursor: pointer;
  z-index: 1;
}

.faq_question h1:hover span {
  color: #50c4ba;
}

.faq_question h1 span {
  transform: rotate(45deg);
  font-size: 40px;
  margin-top: -15px;
  transition: all 0.3s ease;
}

.faq_question.active h1 span {
  transform: rotate(0);
}

.faq_question p {
  height: 0;
  transition: all 0.5s ease;
  overflow: hidden;
  z-index: -1;
}

.faq_question.active p {
  height: auto;
  margin-bottom: 27px;
}

.form {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 50px;
  max-width: 840px;
  margin: 50px auto;
  background: #f4f4f4;
  border-radius: 40px;
  gap: 30px;
}

.form h1 {
  color: #2f3339;
  font-weight: 700;
  font-size: 58px;
}

.form h2 {
  margin-bottom: 50px;
  font-size: 22px;
  color: #2f3339;
  font-weight: 700;
}

.form a {
  text-decoration: none;
  color: #30978e;
}

.form input,
.form textarea {
  width: 560px;
  height: 40px;
  border: none;
  background: none;
  border-bottom: 1px solid #bbb;
  font-size: 16px;
  resize: vertical;
  outline: none;
}

.form :where(input, textarea)::placeholder {
  font-size: 16px;
}

.form button {
  padding: 15px 35px;
  border-radius: 40px;
  border: none;
  background: #50c4ba;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}

.footer {
  background: #2f3339;
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 50px;
}

.footer .content {
  display: flex;
  flex-direction: column;
  gap: 50px;
  max-width: 1240px;
  width: 100%;
}

.footer h1 {
  color: transparent;
  background-image: linear-gradient(
    0.208turn,
    rgba(153, 224, 218, 1) 0%,
    rgba(252, 227, 167, 1) 100%
  );
  -webkit-background-clip: text;
  will-change: transform;
  font-size: 104px;
  line-height: 1.05;
  font-weight: 400;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  inline-size: 80%;
}

.footer h2 {
  color: #f5f6f7;
  font-size: 104px;
  line-height: 0.87;
  font-weight: 400;
}

.footer_contact {
  display: flex;
  justify-content: space-between;
  margin: 50px 0;
}

.footer_contact a {
  color: #f5f6f7;
  text-decoration: none;
  font-size: 32px;
}

.footer h3 {
  display: flex;
  flex-direction: column;
  color: #f5f6f7;
  font-size: 16px;
  line-height: 1.36;
  font-weight: 400;
  margin-bottom: 100px;
}

.footer_navigation {
  display: flex;
  justify-content: space-between;
}

.footer_navigation a {
  color: #9c9c9c;
  font-size: 14px;
  line-height: 1.68;
  font-weight: 400;
  text-decoration: none;
}

.footer_navigation span {
  color: #f5f6f7;
  font-size: 14px;
  line-height: 1.4;
  font-weight: 400;
}

.menubar,
.menu {
  display: none;
}

@media (max-width: 1240px) {
  .nav {
    padding: 15px;
  }

  .nav.active{
    width: calc(100% - 30px);
  }

  .advantages .wrapper {
    width: 100%;
    grid-template-columns: repeat(3, 30%);
  }

  .advantage h1 {
    font-size: 22px;
  }

  .compare {
    padding: 0 20px;
    width: calc(100% - 40px);
  }

  .comparing {
    width: calc(100% - 40px);
  }

  .behindInfo {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    width: calc(100% - 20px);
    padding: 10px;
  }

  .behindInfo > :first-child {
    width: 81%;
  }

  .behindInfo > :nth-child(2),
  .behindInfo > :nth-child(3) {
    width: calc(50% - 20px) !important;
  }

  .behindInfo h2 {
    font-size: 36px;
  }

  .behindInfo p {
    font-size: 24px;
  }

  .everminerinfo {
    width: 100%;
  }

  .working .content {
    padding: 50px 20px;
    width: calc(100% - 80px);
    margin: 20px;
  }

  .working .content > div {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 20px;
  }

  .working .content h2 {
    width: 100% !important;
    font-size: 36px;
  }

  .working .content section {
    width: calc(50% - 20px);
  }

  .working .content span {
    font-size: 23px;
  }

  .working .content h3 {
    font-size: 24px;
  }

  .faq .wrapper {
    flex-direction: column;
    gap: 30px;
    padding: 20px;
  }

  .faq_left h1 {
    font-size: 100px;
  }

  .faq_left h2 {
    font-size: 24px;
    width: 100%;
    margin-top: 15px;
  }

  .footer {
    width: calc(100% - 40px);
    padding: 50px 20px;
  }

  .footer_navigation a,
  .footer_navigation span {
    font-size: 18px;
    margin-right: 20px;
  }

  .intro_logo {
    font-size: 150px;
  }

  .comparing .elements div {
    line-height: 100%;
  }
}

@media (max-width: 900px) {
  .nav.active {
    display: none;
  }

  .nav {
    padding-top: 20px;
  }

  .nav .nav_buttons {
    display: none;
  }

  .intro_logo {
    font-size: 100px;
    margin-bottom: -25px;
  }

  .menu {
    display: flex;
    flex-direction: column;
    cursor: pointer;
    gap: 4px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #00000010;
    position: fixed !important;
    top: 10px;
    right: 10px;
    z-index: 9999;
  }

  .menu span {
    width: 20px;
    height: 2px !important;
    border-radius: 2px;
    background: #2f3339;
  }

  .menubar {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: fixed;
    top: 0;
    right: -100%;
    height: calc(100vh - 146px);
    transition: all 0.3s ease;
    background: #fff;
    z-index: 9999;
    padding: 48px;
  }

  .menubar.active {
    right: 0;
  }

  .menu_exit {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 42px;
    margin-top: -20px;
  }

  .menubar .nav_buttons {
    flex-direction: column !important;
    width: fit-content;
  }

  .navigation {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .navigation a {
    text-decoration: none;
    color: #2f3339;
  }

  .menu_section {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .info_container {
    width: calc(100% - 60px);
    margin: 10px;
    border-width: 4px;
  }

  .infoStages {
    padding: 20px;
  }

  .info .leftImg {
    top: -13%;
    left: 10%;
    width: 350px;
  }

  .info_container h1 {
    font-size: 48px !important;
  }

  .info_container > div {
    gap: 40px;
  }

  .infoStages p {
    font-size: 22px;
  }

  .advantages {
    padding: 10px;
  }

  .advantages .wrapper {
    gap: 10px;
    grid-template-columns: repeat(3, 1fr);
  }

  .advantage > h1 {
    font-size: 18px !important;
  }

  .advantage img {
    width: 120px;
  }

  .comparing > .title h1 {
    margin: 0;
    font-size: 20px;
  }

  .table .row .elements > div {
    font-size: 20px;
    padding: 10px;
  }

  .everminerinfo h1 {
    font-size: 48px;
  }

  .transparency {
    margin: 0 30px;
  }

  .transparency img {
    width: 300px;
  }

  .form {
    margin: 60px;
  }

  .form h1 {
    font-size: 38px;
  }

  .form h2 {
    text-align: center;
  }

  .footer .content {
    gap: 20px;
  }

  .footer h1 {
    font-size: 70px;
  }

  .footer h2 {
    font-size: 52px;
  }
}

@media (max-width: 475px) {
  .intro_logo {
    font-size: 72px;
  }

  .intro_desc {
    font-size: 20px;
    font-weight: 600;
    width: calc(100% - 150px);
    text-align: center;
    padding: 0 50px;
    margin-bottom: 20px;
  }

  .info_container {
    border-width: 2px;
    min-height: 600px;
  }

  .info_container h1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 90%;
  }

  .infoStages {
    flex-direction: column;
    width: calc(100% - 100px);
    padding: 0 50px;
    gap: 20px;
  }

  .infoStages h2 {
    width: 70px;
    text-align: center;
  }

  .infoStages p {
    font-size: 28px;
    margin-bottom: 7px;
    width: 150px;
  }

  .infoStages div {
    display: flex;
    gap: 40px;
  }

  .advantages .wrapper {
    display: flex;
    flex-direction: column;
  }

  .advantage {
    width: calc(100% - 80px);
  }

  .advantage h1 {
    width: 70%;
    margin-right: 30%;
    font-size: 24px !important;
    margin-top: -50px;
  }

  .compare > h1 {
    font-size: 42px;
    margin-top: 100px;
  }

  .compare .row {
    display: flex;
    flex-direction: column;
  }

  .comparing > .title {
    grid-template-columns: repeat(3, 1fr);
  }

  .comparing > .title > :nth-child(1) {
    display: none;
  }

  .row .title {
    background: none !important;
    padding: 10px 0 !important;
    padding-bottom: 5px !important;
    font-size: 16px !important;
  }

  .row .elements div {
    font-size: 16px !important;
  }

  .behind {
    width: calc(100% - 20px);
  }

  .behind h1 {
    text-align: center;
    font-size: 42px;
    margin-bottom: -10px;
  }

  .behindInfo {
    margin: 0;
    padding: 0;
    width: 100%;
  }

  .behindInfo h2 {
    font-size: 28px;
  }

  .behindInfo p {
    font-size: 19px !important;
  }

  .behindInfo > :nth-child(2),
  .behindInfo > :nth-child(3) {
    width: 95% !important;
  }

  .everminerinfo h1 {
    font-size: 36px;
    width: calc(100% - 20px);
  }

  #howtostart .advantage h1 {
    margin-top: 0 !important;
  }

  #howtostart .advantage h2 {
    margin-top: -150px !important;
  }

  #howtostart > div > h1 {
    font-size: 38px;
  }

  .workTitle h1 {
    font-size: 38px;
  }

  .workTitle h2 {
    font-size: 24px;
    width: calc(100% - 100px);
    padding: 0 50px;
    text-align: center;
    color: #2f3339;
    margin-top: 15px;
  }

  .working .content {
    display: flex;
    flex-direction: column;
  }

  .working .content > div > * {
    width: 100% !important;
  }

  .working .content h2 {
    font-size: 28px;
    margin: 0;
  }

  .working .content span {
    font-size: 20px;
  }

  .working .content h3 {
    font-size: 20px;
  }

  .transparency .wrapper {
    padding: 50px 10px;
    width: calc(100% - 20px);
    padding-bottom: 100px;
  }

  .transparency h1 {
    font-size: 36px;
  }

  .transparency h2 {
    font-size: 20px;
  }

  .faq_left h1 {
    font-size: 52px;
    text-align: left;
    margin-bottom: -10px;
  }

  .faq_left h2 {
    font-size: 20px !important;
  }

  .faq_question h1 {
    display: flex;
    gap: 50px;
  }

  .form {
    margin: 20px !important;
    padding: 20px !important;
    width: calc(100% - 80px);
  }

  .form h1 {
    text-align: center;
  }

  .form h2 {
    text-align: center;
    font-size: 20px;
  }

  .form input,
  .form textarea {
    width: 100%;
  }

  .form button {
    width: 100%;
    margin-bottom: 50px;
  }

  .footer h1 {
    font-size: 48px;
    margin-bottom: 30px;
  }

  .footer h2 {
    font-size: 42px;
  }

  .footer_contact {
    display: flex;
    flex-direction: column;
  }

  .footer_navigation {
    flex-direction: column-reverse;
  }
}
